@charset "UTF-8";

/* ========================================== */
/*               project _lower               */
/* ========================================== */

/* project02 yakinori-ambassador2026 */

#kataage_ouenbu10th._lower._02 .italic {
  font-style: italic;
}
/* lead */
#kataage_ouenbu10th._lower._02 .lead {
  background: url(../img/lead_bg.jpg) no-repeat top center / cover;
}
#kataage_ouenbu10th._lower._02 .lead h2 {
  position: unset;
  width: 33.5%;
  max-width: 362px;
  margin: 0 auto 3%;
}
#kataage_ouenbu10th._lower._02 .lead .lead_text {
  line-height: 2;
  text-align: center;
  font-weight: var(--extraBold);
  font-size: 24px;
}
#kataage_ouenbu10th._lower._02 .lead .lead_text .large {
  font-size: 140%;
  position: relative;
  display: inline;
  z-index: 1;
}
#kataage_ouenbu10th._lower._02 .lead .lead_img_01 {
  margin: 2% auto 0;
  padding-top: 5%;
  background: url(../img/lead_img_01_bg.png) no-repeat center bottom 34% / 31.5% auto;
}
#kataage_ouenbu10th._lower._02 .lead .lead_movie {
  margin-top: 10%;
}
#kataage_ouenbu10th._lower._02 .lead .lead_movie .lead_movie_ttl {
  width: 18.6%;
  margin: 0 auto 4%;
}
#kataage_ouenbu10th._lower._02 .lead .lead_movie .lead_movie_wrap {
  margin: 0 auto;
  max-width: 510px;
  aspect-ratio: 16 / 9;
}
#kataage_ouenbu10th._lower._02 .lead .lead_movie .lead_movie_wrap iframe {
  width: 100%;
  height: 100%;
}
#kataage_ouenbu10th._lower._02 .lead .lead_movie .lead_movie_name {
  font-size: 18px;
  font-weight: var(--medium);
  text-align: center;
  width: 100%;
  margin: 2% auto 0;
  letter-spacing: 0.06em;
}
#kataage_ouenbu10th._lower._02 .lead .lead_voice {
  position: relative;
  z-index: 1;
  margin-top: 8%;
}
#kataage_ouenbu10th._lower._02 .lead .lead_voice::after {
  content: "";
  display: block;
  position: absolute;
  top: 10%;
  right: -1.5%;
  z-index: -1;
  width: 151%;
  aspect-ratio: 3332 / 1532;
  background: url(../img/lead-voice-bg.png) no-repeat center / 100% auto;
}
#kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_ttl {
  position: absolute;
  top: 5%;
  right: -98px;
  width: 19.2%;
}
#kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_ttl::after {
  content: "";
  display: block;
  position: absolute;
  top: 1.5%;
  left: -55%;
  z-index: -1;
  width: 272.2%;
  aspect-ratio: 1060 / 494;
  background: url(../img/lead-voice-ttl-bg.png) no-repeat center / 100% auto;
}
#kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_wrap .lead_voice_chips {
  width: 105.7%;
  max-width: none;
  transform: translate(-15%, 7%);
}
#kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_wrap .lead_voice_text {
  position: absolute;
  top: 5%;
  left: 0%;
  width: 90%;
}
#kataage_ouenbu10th._lower._02 .lead .lead_img_02 {
  margin-top: 6%;
}

/* campaign */
#kataage_ouenbu10th._lower._02 .campaign {
  padding: 120px 0;
  background: url(../img/campaign_bg.jpg) no-repeat top center / cover;
}
#kataage_ouenbu10th._lower._02 .campaign h2 {
  width: 57.96%;
  margin: 0 auto 2%;
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_text {
  line-height: 2;
  text-align: center;
  font-weight: var(--extraBold);
  font-size: 24px;
  color: #fff;
  text-shadow:
    0 0 24px rgba(3, 74, 34, 0.5),
    0 0 24px rgba(3, 74, 34, 0.5),
    0 0 24px rgba(3, 74, 34, 0.5);
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_text + .campaign_text {
  margin-bottom: 5%;
}
#kataage_ouenbu10th._lower._02 .campaign h3 {
  width: 100%;
  color: white;
  text-align: center;
  font-size: 40px;
  font-weight: var(--semiBold);
  margin: 0 auto 3%;
  text-shadow:
    0 0 24px rgba(3, 74, 34, 0.5),
    0 0 24px rgba(3, 74, 34, 0.5),
    0 0 24px rgba(3, 74, 34, 0.5);
}
#kataage_ouenbu10th._lower._02 .campaign h3 > span {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4.9%;
}
#kataage_ouenbu10th._lower._02 .campaign h3 > span::before,
#kataage_ouenbu10th._lower._02 .campaign h3 > span::after {
  content: "";
  width: 6.5%;
  aspect-ratio: 102 / 16;
  background: url(../img/campaign_h3_ttl_deco.png) no-repeat center / contain;
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_date {
  width: 100%;
  margin: 0 auto 4%;
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail {
  max-width: 900px;
  margin: 0 auto;
  padding: 3% 5%;
  background: url(../img/campaign_detail_bg.jpg) no-repeat center / cover;
  position: relative;
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail::before,
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail::after {
  content: "";
  display: block;
  position: absolute;
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail::before {
  background: url(../img/campaign_detail_deco_01.png) no-repeat center / contain;
  width: 22.4444%;
  aspect-ratio: 202 / 94;
  top: 0;
  left: 0;
  transform: translate(-45%, 20%);
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail::after {
  background: url(../img/campaign_detail_deco_02.png) no-repeat center / contain;
  width: 30.2222%;
  aspect-ratio: 271 / 152;
  bottom: 0;
  right: 0;
  transform: translate(32%, 24%);
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail table {
  width: 100%;
  max-width: 665px;
  margin: 0 auto;
  table-layout: fixed;
  align-items: center;
  letter-spacing: 0.08em;
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail table th {
  color: white;
  font-size: 24px;
  font-weight: var(--extraBold);
  width: 155px;
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail table th span {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/campaign_detail_ttl.png) no-repeat center / 100% auto;
  aspect-ratio: 305 / 97;
  padding: 10px 0;
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail table td {
  font-size: 23px;
  font-weight: var(--extraBold);
  padding: 4% 0 4% 4%;
  line-height: 1.4;
}
#kataage_ouenbu10th._lower._02 .campaign .campaign_detail table td.letter-spacing-small {
  letter-spacing: -0.01em;
}

/* howto */
#kataage_ouenbu10th._lower._02 .howto {
  padding: 100px 0;
  background: url(../img/howto_bg.jpg) no-repeat center / cover;
}
#kataage_ouenbu10th._lower._02 .howto h2 {
  text-align: center;
  font-weight: var(--bold);
  font-size: 40px;
  text-shadow:
    0 0 16px rgba(255, 255, 255, 1),
    0 0 16px rgba(255, 255, 255, 1);
  margin: 0 auto 5%;
}
#kataage_ouenbu10th._lower._02 .howto h2 span {
  position: relative;
  z-index: 1;
}
#kataage_ouenbu10th._lower._02 .howto h2 span::before {
  content: "";
  position: absolute;
  top: 28%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 187%;
  aspect-ratio: 616 / 182;
  background: url(../img/howto_ttl_deco.png) no-repeat center / contain;
  z-index: -1;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list + h2 {
  margin-top: 8%;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list + h2 + p {
  width: 100%;
  max-width: 790px; /* テキスト量によって調整 */
  margin: 0 auto 5%;
  font-size: 20px;
  font-weight: var(--semiBold);
  line-height: 1.7;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list {
  width: 100%;
  max-width: 900px;
  margin: 2% auto 0;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list li {
  width: 100%;
  background: rgba(255, 255, 255, 0.7);
  padding: 15px 4%;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list li:not(:last-child) {
  margin-bottom: 2%;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list .howto_list_flex {
  display: flex;
  align-items: flex-start;
  gap: 4%;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list_number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 7%;
  aspect-ratio: 62 / 63;
  font-size: 24px;
  font-weight: var(--semiBold);
  color: #eec602;
  background: url(../img/icon_num_bg.png) no-repeat center / contain;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list_txt {
  font-size: 20px;
  font-weight: var(--semiBold);
  width: 65.5%;
  line-height: 1.7;
  margin-top: 1.6%;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list_txt .note {
  font-size: 14px;
  font-weight: var(--semiBold);
}
#kataage_ouenbu10th._lower._02 .howto .howto_list_txt .supplement {
  display: block;
  margin-top: 3%;
  padding-left: 5%;
  background: url(../img/howto_list_txt_supplement.png) no-repeat left center / 4% auto;
}
#kataage_ouenbu10th._lower._02 .howto .howto_list_img {
  width: 20%;
}
#kataage_ouenbu10th._lower._02 .howto .official_btn {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 4.5%;
  width: 49.4%;
  margin: 2.5% auto;
  color: white;
  letter-spacing: 0.08em;
  font-weight: var(--semiBold);
  background: url(../img/howto_btn_bg.png) no-repeat center / cover;
  border-radius: 50vw;
  text-align: center;
  padding: 1rem 3.5rem;
  font-size: 20px;
  line-height: 1.2;
  box-shadow: 5px 5px 5px 0 rgba(1, 8, 35, 0.1);
}
#kataage_ouenbu10th._lower._02 .howto .official_btn::before,
#kataage_ouenbu10th._lower._02 .howto .official_btn::after {
  content: "";
}
#kataage_ouenbu10th._lower._02 .howto .official_btn::before {
  left: 2%;
  width: 23%;
  aspect-ratio: 92 / 61;
  background: url(../img/howto_btn_logo.png) no-repeat center / contain;
}
#kataage_ouenbu10th._lower._02 .howto .official_btn::after {
  position: absolute;
  right: 4%;
  width: 2.8%;
  aspect-ratio: 1 / 1;
  background: url(../img/icon_arrow_wh_right.png) no-repeat center / contain;
}
#kataage_ouenbu10th._lower._02 .howto .caution_list {
  max-width: 900px;
  margin: 0 auto;
}
#kataage_ouenbu10th._lower._02 .howto .caution_list li {
  font-size: 20px;
  line-height: 1.5;
  font-weight: var(--semiBold);
  margin-top: 0.6%;
  padding-left: 1em;
  text-indent: -1em;
}
#kataage_ouenbu10th._lower._02 .howto .caution_list li:first-child {
  margin-top: 0;
}
#kataage_ouenbu10th._lower._02 .howto .caution_list li::before {
  content: "・";
}

/* join */
#kataage_ouenbu10th._lower._02 .join {
  color: #000;
  background: url(../img/join_bg.jpg) no-repeat center / cover;
}
#kataage_ouenbu10th._lower._02 .join h2 {
  font-family:
    "Shippori Mincho", serif, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    "Meiryo", sans-serif;
  color: white;
  position: relative;
  width: fit-content;
  font-size: 40px;
  margin: 0 auto 5%;
  z-index: 1;
  text-shadow:
    0 0 24px rgba(3, 74, 34, 0.5),
    0 0 24px rgba(3, 74, 34, 0.5),
    0 0 24px rgba(3, 74, 34, 0.5);
}
#kataage_ouenbu10th._lower._02 .join h2 .small {
  font-size: 80%;
}
#kataage_ouenbu10th._lower._02 .join h2 .ex {
  padding-left: 1rem;
}
#kataage_ouenbu10th._lower._02 .toppage_btn {
  box-shadow: 0 0 24px rgba(3, 74, 34, 0.5);
}

@media screen and (max-width: 1300px) {
  #kataage_ouenbu10th._lower._02 .lead .lead_text {
    font-size: 1.8vw;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice::after {
    right: 8%;
    width: 140%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_ttl {
    right: 0;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_wrap .lead_voice_chips {
    width: 94%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_wrap .lead_voice_text {
    width: 81%;
  }
  #kataage_ouenbu10th._lower._02 .join h2 {
    font-size: 3.1vw;
  }
  #kataage_ouenbu10th._lower._02 .toppage_btn {
    font-size: 1.6vw;
  }
  #kataage_ouenbu10th._lower._02 .howto h2 {
    font-size: 3.1vw;
  }
  #kataage_ouenbu10th._lower._02 .campaign h3 {
    font-size: 3.1vw;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_text {
    font-size: 1.8vw;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail table {
    max-width: 80%;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail table th,
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail table td {
    font-size: 1.8vw;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail table th {
    width: 24%;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list_number {
    font-size: 1.8vw;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list_txt {
    font-size: 1.5vw;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list_txt .note {
    font-size: 1.2vw;
  }
  #kataage_ouenbu10th._lower._02 .howto .official_btn {
    font-size: 1.5vw;
  }
  #kataage_ouenbu10th._lower._02 .howto .caution_list li {
    font-size: 1.5vw;
  }
}

@media screen and (max-width: 768px) {
  /* lead */
  #kataage_ouenbu10th._lower._02 .lead {
    padding: 14% 0 8%;
    background: url(../img/s_lead_bg.jpg) no-repeat top center / cover;
  }
  #kataage_ouenbu10th._lower._02 .lead h2 {
    width: 63.7%;
    max-width: 100%;
    margin: 0 auto 5%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_text {
    font-size: 3.8vw;
    line-height: 1.6;
    font-weight: var(--semiBold);
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_text .large {
    font-weight: var(--extraBold);
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_text + .lead_text {
    margin-top: 4%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_img_01 {
    margin-left: -2.7%;
    margin-right: -2.7%;
    /* background: url(../img/lead_img_01_bg.png) no-repeat center bottom 34% / 31.5% auto; */
    background-size: 45% auto;
    background-position: center top 8.5%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_movie {
      margin-top: 4%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_movie .lead_movie_ttl {
    width: 31%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice {
    margin-top: 15%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice::after {
    display: none;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_ttl {
    position: static;
    width: 94%;
    margin: 0 auto;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_ttl::after {
    top: -15%;
    left: auto;
    right: -32%;
    width: 100%;
    background: url(../img/lead-voice-ttl-bg.png) no-repeat center / 100% auto;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_wrap {
    position: relative;
    margin-top: 0;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_wrap::after {
    content: "";
    display: block;
    position: absolute;
    top: 3%;
    left: 0;
    z-index: -1;
    background: url(../img/s_lead-voice-bg.png) no-repeat center / 100% auto;
    width: 105.4%;
    margin-left: -2.7%;
    aspect-ratio: 750 / 1138;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_wrap .lead_voice_chips {
    width: 105.4%;
    transform: translate(0, -2%);
    margin-left: -2.7%;
    margin-right: -2.7%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_voice .lead_voice_wrap .lead_voice_text {
    position: absolute;
    top: 2%;
    left: 50%;
    transform: translateX(-50%);
    width: 105.7%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_img_02 {
    margin-top: 12%;
    margin-left: -2.7%;
    margin-right: -2.7%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_movie .lead_movie_wrap {
    max-width: 100%;
  }
  #kataage_ouenbu10th._lower._02 .lead .lead_movie .lead_movie_name {
    font-size: 4vw;
  }

  /* campaign */
  #kataage_ouenbu10th._lower._02 .campaign {
    padding: 12% 0 18%;
    background: url(../img/s_campaign_bg.jpg) no-repeat top center / cover;
  }
  #kataage_ouenbu10th._lower._02 .campaign h2 {
    width: 96%;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_text {
    font-size: 4.7vw;
    line-height: 1.6;
    font-weight: var(--semiBold);
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_text + .campaign_text {
    margin-top: 2%;
  }
  #kataage_ouenbu10th._lower._02 .campaign h3 {
    font-size: 5.5vw;
    margin-bottom: 4%;
    line-height: 1.2;
  }
  #kataage_ouenbu10th._lower._02 .campaign h3 > span {
    flex-direction: column;
    gap: 20px;
  }
  #kataage_ouenbu10th._lower._02 .campaign h3 > span::before,
  #kataage_ouenbu10th._lower._02 .campaign h3 > span::after {
    width: 15%;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail {
    margin-top: 12%;
    margin-left: -2.7%;
    margin-right: -2.7%;
    padding-left: 0;
    padding-right: 0;
    background-image: url(../img/s_campaign_detail_bg.jpg);
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail table {
    max-width: 94%;
    letter-spacing: 0.04em;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail table th {
    font-size: 3.4vw;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail table th span {
    background-image: url(../img/s_campaign_detail_ttl.png);
    aspect-ratio: 184 / 58;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail table td {
    font-size: 3.6vw;
    padding: 3% 0 3% 4%;
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail::before {
    width: 23.8666%;
    transform: translate(-20%, -70%);
  }
  #kataage_ouenbu10th._lower._02 .campaign .campaign_detail::after {
    background: url(../img/s_campaign_detail_deco_02.png) no-repeat center / contain;
    width: 26.5%;
    transform: translate(0, 65%);
  }

  /* howto */
  #kataage_ouenbu10th._lower._02 .howto {
    background: url(../img/s_howto_bg.jpg) no-repeat top center / cover;
    padding: 16% 0;
  }
  #kataage_ouenbu10th._lower._02 .howto h2 {
    font-size: 9vw;
    margin: 0 auto 10%;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list + h2 + p {
    width: 95%;
    margin: 0 auto;
    font-size: 3vw;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list {
    width: 95%;
    margin: 0 auto 15%;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list li {
    padding: 7%;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list li:not(:last-child) {
    margin-bottom: 8%;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list .howto_list_flex {
    flex-direction: column;
    justify-content: center;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list_number {
    width: 16%;
    align-items: center;
    font-size: 4.5vw;
    margin: 0 auto 5%;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list_txt {
    width: 100%;
    font-size: 3.6vw;
    text-align: center;
    line-height: 1.6;
    margin-top: 0;
    margin-bottom: 0;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list_txt .note {
    font-size: 2.8vw;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list_txt .supplement {
    display: block;
    margin-top: 4%;
    padding-left: 0;
    padding-top: 7%;
    background: url(../img/s_howto_list_txt_supplement.png) no-repeat center top / 2% auto;
  }
  #kataage_ouenbu10th._lower._02 .howto .howto_list_img {
    width: 50%;
    align-self: center;
    margin-top: 8%;
  }
  #kataage_ouenbu10th._lower._02 .howto .official_btn {
    gap: 4.5%;
    width: 100%;
    max-width: 400px;
    margin: 8% auto 0;
    border-radius: 50vw;
    font-size: 3.5vw;
  }
  #kataage_ouenbu10th._lower._02 .howto .official_btn::before,
  #kataage_ouenbu10th._lower._02 .howto .official_btn::after {
    content: "";
  }
  #kataage_ouenbu10th._lower._02 .howto .official_btn::before {
    left: 2%;
    width: 23%;
    aspect-ratio: 92 / 61;
    background: url(../img/howto_btn_logo.png) no-repeat center / contain;
  }
  #kataage_ouenbu10th._lower._02 .howto .official_btn::after {
    position: absolute;
    right: 4%;
    width: 2.8%;
    aspect-ratio: 1 / 1;
    background: url(../img/icon_arrow_wh_right.png) no-repeat center / contain;
  }
  #kataage_ouenbu10th._lower._02 .howto .caution_list li {
    font-size: 3.2vw;
  }

  /* join */
  #kataage_ouenbu10th._lower._02 .join {
    padding: 14% 0 16%;
    background: url(../img/s_join_bg.jpg) no-repeat center / cover;
  }
  #kataage_ouenbu10th._lower._02 .join h2 {
    font-size: 9vw;
    line-height: 1.2;
    margin: 0 auto 8%;
  }
  #kataage_ouenbu10th._lower._02 .join h2::before {
    width: 105%;
    bottom: -12%;
    left: 50%;
  }
  #kataage_ouenbu10th._lower._02 .join h2 .ex {
    padding-left: 0.5rem;
  }
  #kataage_ouenbu10th._lower._02 .join_banner {
    width: 100%;
    padding-left: 5%;
    margin: 0 auto 10%;
  }
  #kataage_ouenbu10th._lower._02 .toppage_btn {
    width: 80%;
    font-size: 4vw;
    padding: 2.5rem;
  }
}
